skins.2=2
biomes.2=desert desert_hills desert_lakes
heights.2=80-200

skins.3=3
biomes.3=taiga mountains snowy_taiga_mountains

skins.4=4
biomes.4=snowy_tundra snowy_mountains ice_spikes

skins.5=5
biomes.5=desert desert_hills desert_lakes
heights.5=0-79